@charset "UTF-8";

/* ----------------------------------------
.select-year
---------------------------------------- */
.select-year {
  width: 100%;
  margin: 0 0 4rem 0;
}
.select-year select {
  font-size: 1.6rem;
}

/* ----------------------------------------
.shareholders_meeting-contents
---------------------------------------- */

.shareholders_meeting-contents h2 {
  font-size: 1.8rem;
  margin-bottom: 1rem;
}

.shareholders_meeting-news-list {
  margin-bottom: 4rem;
}

.shareholders_meeting-news-list:last-child {
  margin-bottom: 4rem;
}

.shareholders_meeting-news-list li {
  display: block;
}

.shareholders_meeting-news-list li time {
  font-size: 1.4rem;
}
.shareholders_meeting-news-list li p {
  width: auto;
  font-size: 1.6rem;
  margin: 1rem 0 0 0;
}
.shareholders_meeting-news-list li p a {
  font-weight: normal;
}
.shareholders_meeting-news-list li > span {
  margin: 0 0 0 2rem;
}

/* ----------------------------------------
.shareholders_meeting-area
---------------------------------------- */
.shareholders_meeting-area {
  flex-direction: column;
  gap: 0;
}

.shareholders_meeting-img {
  margin: 0 2.5rem;
}

.shareholders_meeting-img img {
  max-width: 100%;
}

.shareholders_meeting-box {
  width: 100%;
  margin-top: 4rem;
}
